[Misc]
Language=57
ResizeImportedImages=0
MaxImportedImageWidth=800
ImportImages=1
VectorImageImportScale=100
UseSpecifiedImageSize=1
ParseCSS=1
ImportRemovePageBreaks=1
ImportAsianFonts=0
RunningProgram=0
PreviousLanguage=57
LastUsedVersion=21208
UseExternalDriveForData=0
LastExternalDrive=F:
HtmlEncoding=utf-8
TextEncoding=utf-8
TextEncodingUseBOM=1
OpenOfficeEncoding=utf-8
ChmContentsEncoding=0
ChmContentsLanguage=2057
Verbosity=1
CompressionLevel=-1
ShowMultiHelp=0
ShowMultiHelpOptions=0
ToolBarSearchInHelp=1
FieldDisplayMode=2
UserName=Administrator
ProjectUserName=Administrator
RegistrationKey=
UseCount=1
ProjectPublisher=
ProjectPublisherSite=
FrameStatus=1
PlayerFrameStatus=1
BrowserFilterIndex=0
ExportFilterIndex=0
ShowToolTips=1
ShowEditorHighlighting=0
PreviewFloatingObjects=1
UseCalibreForMobipocket=0
LastDocument=
DocumentDir=Documents\\Jutoh Documents
LoadLastDocument=1
AutoBackup=1
PrintSize=12
ShowWelcomeDialog=1
ShowNewProjectDialog=1
ShowExportWizard=1
UseTemplate=0
UseMultipleWindows=0
OpenLastDocument=1
RestoreDocumentPosition=1
ImageTypePreference=PNG
UseRichText=1
SaveFileHistories=1
MultiDocumentMode=1
ShowBrowserAsTab=1
ClearLogWindowBeforeBatchCompile=1
BatchBuildConfigs=
CurrentURLCharacterStyle=URL
CurrentURLAlwaysUseSelection=0
LinkDialogExactMatch=0
LinkDialogShowContext=1
[FindReplace]
WrapFind=1
DocWrapFind=0
DocWrapReplace=0
FindText=
ReplaceText=
FindReplaceFlags=1
[Aesthetics]
JournalFont=12,74,90,90,0,Arial
NotebookFont=12,74,90,90,0,Arial
ScrapsFont=12,74,90,90,0,Arial
[General]
UseToolTips=1
ShowDesktopTooltips=1
ShowDesktopCloseButton=1
ViewMultipleProjects=0
ExtraButtonSpace=0
PromptForTitle=1
GroupAutoPaste=1
UseAutoPaste=1
ShowArchiveCautionMessage=1
ShowDefaultFileSetMessage=1
UseImagePreviews=1
SavePinboardOnExit=1
AlwaysAddFileToFavourites=1
IncludeHiddenStoryLinesInStatistics=1
AutoShowLogWindow=1
AutoShowErrorWindow=1
AutoCheckEpub=0
CleanUpIntermediateFiles=1
UpdateDocumentContents=0
UpdateDocumentIndex=0
UpdateDocumentEndnotes=0
ScriptAbortOnError=0
EditInTempFolder=0
EditInTempFolderPattern=*Google Drive*|*Dropbox*|*OneDrive*
WordsPerPage=600
ShowTipOnStartUp=1
ShowTechTipOnStartUp=1
SetupWizardRunLastVersion=212
ShowTaskBarIcon=1
DoubleCopyInterval=1000
ShowStatusBar=1
TimerMinutes=15
ShowPrintSelectionsDialog=1
AutoSave=1
AutoSaveInterval=5
UseCount=2
[Prompts]
DeleteDocument=1
[EpubImport]
EpubImportCover=1
EpubImportMakeCoverDefault=0
EpubImportCopyToDefaultMetadata=0
EpubImportNoteMetadata=1
EpubImportCreateParentDocument=0
[Import]
ImportToExistingProject=1
[Pinboard]
ScalePictureMode=0
ScalePictureMax=600
AutoSave=1
AutoSaveDuration=5
ShapeWidth=200
ShapeHeight=200
BackgroundStyle=Bitmap
BackgroundBitmap=
ShapeBackgroundStyle=Colour
ShapeBackgroundBitmap=
BackgroundColour=5A94DE
ShapeBackgroundColour=FDFF65
ShapeFont=10,74,90,90,0,Arial
CaptionFont=8,74,90,90,0,Arial
InnerBorderWidth=1
OuterBorderWidth=2
ScaleBorderWidths=1
UseInnerBorder=0
InnerBorderColour=#FFFFFF
OuterBorderColour=#000000
[Names]
UserNames=
[Search]
SearchUnderSelection=0
SearchIgnoreCase=1
SearchTitlesOnly=0
MatchCase=0
MatchWholeWord=0
[Spelling]
DictionarySearchPath=F:\\download.jisuxz.com\\Anthemion Software Jutoh Portable v2.12.8\\Data\\Dictionaries
DictionaryLanguage=English (United Kingdom)
[Windows]
SlideshowX=10
SlideshowY=10
SlideshowWidth=500
SlideshowHeight=400
ImageBrowserX=-1
ImageBrowserY=-1
ImageBrowserWidth=500
ImageBrowserHeight=400
ImageBrowserSashSize=180
HelpDialogWidth=700
HelpDialogHeight=440
HelpDialogX=-1
HelpDialogY=-1
Perspective=
ShowSplashScreen=1
ShowWelcomeWindow=1
SmallToolbar=1
ShowOrganizer=1
ShowControlPanel=1
OrganizerWidth=230
HelpWindowWidth=500
ShowLogWindow=0
ShowErrorWindow=0
LogWindowWidth=300
LogWindowHeight=150
ErrorWindowWidth=300
ErrorWindowHeight=150
PaletteWindowWidth=315
PaletteWindowHeight=150
ShowEditorPalette=1
ShowEditorPaletteStyleDescription=1
EditorPaletteTabIndex=1
FixedLayoutPaletteWindowWidth=315
FixedLayoutPaletteWindowHeight=150
ShowFixedLayoutPalette=1
ProjectPropertiesWindowX=-1
ProjectPropertiesWindowY=-1
ProjectPropertiesWindowWidth=-1
ProjectPropertiesWindowHeight=-1
PlayerWindowX=-1
PlayerWindowY=-1
PlayerWindowWidth=800
PlayerWindowHeight=500
ImageBrowserSash=180
RestrictEditorWidth=1
MaxEditorWidth=800
MinDesktopWidth=600
MinDesktopHeight=280
ShortcutWindowX=-1
ShortcutWindowY=-1
RichTextEditorDialogWidth=-1
RichTextEditorDialogHeight=-1
MainWindowX=72
MainWindowY=43
MainWindowWidth=856
MainWindowHeight=660
MainWindowStatus=0
WorkspaceSplitterSize=200
TopLevelSplitterSize=300
[Windows/Settings]
Count=10
Name0=Description
Width0=600
Height0=100
Shown0=1
Name1=Content
Width1=600
Height1=400
Shown1=1
Name2=Setting
Width2=600
Height2=200
Shown2=0
Name3=Annotation
Width3=600
Height3=100
Shown3=1
Name4=Image
Width4=600
Height4=100
Shown4=0
Name5=Players
Width5=600
Height5=100
Shown5=0
Name6=CardEditWindowSize
Width6=600
Height6=600
Shown6=1
Name7=CardEditWindowPos
Width7=50
Height7=50
Shown7=1
Name8=CardEditToolbar
Width8=-1
Height8=-1
Shown8=1
Name9=CardIconPalette
Width9=-1
Height9=-1
Shown9=1
[ProjectFileHistory]
noProjects=0
project0=F:\\Documents\\Jutoh 2 Samples\\Formatting Sample.jutoh
[JutohProject]
file1=
file2=
file3=
file4=
file5=
file6=
file7=
file8=
file9=
[DocumentExplorerFolders]
CurrentFolder=
[EmbeddedHelp]
hcNavigPanel=1
hcSashPos=240
hcX=0
hcY=0
hcW=700
hcH=480
hcFixedFace=
hcNormalFace=
hcBaseFontSize=10
hcBookmarksCnt=0
[EmbeddedHelp/wxHtmlWindow]
Borders=10
FontFaceFixed=
FontFaceNormal=MS Shell Dlg 2
FontsSize0=7
FontsSize1=8
FontsSize2=10
FontsSize3=12
FontsSize4=14
FontsSize5=17
FontsSize6=20
[Files]
LastFile=
DocumentDir=
ExportDir=
HtmlHelpAppCommand=
MobiGenCommand=kindlegen
CalibreDir=
EpubCheckCommand=java -jar "$APPDIR$\\epubcheck-3.0.1\\epubcheck-3.0.1.jar"
LastEpubCheckVersion=3.0.1
DocxConverterCmd=
TemplateFilename=
CustomTemplateFolder=
ImageBrowserPath=Documents\\Jutoh Documents
RecentStylesheetTemplates=
RecentProjectTemplates=
FontSubstitutionTableName=Font Substitutions
[AdvancedFind]
ShowMore=0
MatchCase=0
MatchWholeWord=0
MatchRegEx=0
MatchAccents=1
X=-1
Y=-1
[MultiHelp]
MatchWholeWord=0
MatchCase=0
Commands=1
Configurations=1
Manuals=1
Manuals_Jutoh\ manual=1
Manuals_Knowledge\ Base=1
Manuals_Tips=1
[Theme]
PanelColour=ECEFFA
UsePanelColour=0
[Speech]
Speed=50
Volume=50
Pitch=50
Engine=Microsoft SAPI
TestText=Testing text to speech settings.
eSpeakVoice=en-rp
eSpeakVoiceVariant=None
eSpeakProgramLocation=speak
eSpeakDataLocation=
CepstralVoice=
CepstralVoiceVariant=None
CepstralProgramLocation=swift
CepstralDataLocation=
Microsoft\ SAPIVoice=Microsoft Sam
Microsoft\ SAPIVoiceVariant=None
Microsoft\ SAPIProgramLocation=
Microsoft\ SAPIDataLocation=
[MP3]
UseMP3Encoding=1
LamePath=
BitRate=128
[Style]
EditorBackgroundStyle=Colour
EditorBackgroundBitmap=download.jisuxz.com\\Anthemion Software Jutoh Portable v2.12.8\\Data\\Backgrounds\\DefaultDesktop.jpg
EditorBackgroundColour=818181
UseCustomEditorForegroundColour=0
UseCustomEditorBackgroundColour=0
CustomEditorForegroundColour=000000
CustomEditorBackgroundColour=FFFFFF
EditorMargin=10
EditorCentreCaret=0
[Printing]
PaperId=0
PaperWidth=152
PaperHeight=228
MarginTop=25
MarginLeft=25
MarginBottom=25
MarginRight=25
[Toolbars]
[Toolbars/Main\ Toolbar]
Enabled=1
UsingLabels=1
New\ project\ Enabled=1
Open\ project\ Enabled=1
Save\ project\ Enabled=1
Undo\ Enabled=0
Redo\ Enabled=0
Copy\ Enabled=0
Cut\ Enabled=0
Paste\ Enabled=0
Print\ Enabled=0
Edit\ Project\ Properties\ Enabled=1
Design\ Cover\ Enabled=1
Edit\ HTML\ Enabled=0
Compile\ Enabled=1
Check\ Enabled=1
Launch\ Enabled=1
Preview\ Enabled=0
Delete\ Enabled=0
Previous\ Enabled=1
Next\ Enabled=1
Documents\ Enabled=1
Slideshow\ Enabled=0
Home\ Enabled=1
Options\ Enabled=1
Register\ Enabled=1
Help\ Enabled=1
Describe\ Enabled=0
Search\ Enabled=1
[Toolbars/Desktop\ Text\ Editor]
Enabled=1
UsingLabels=0
Cut\ Enabled=1
Copy\ Enabled=1
Paste\ Enabled=1
Undo\ Enabled=1
Redo\ Enabled=1
Bold\ Enabled=1
Italic\ Enabled=1
Underline\ Enabled=1
Superscript\ Enabled=0
Subscript\ Enabled=0
Capitals\ Enabled=0
Small\ Capitals\ Enabled=0
Strikethrough\ Enabled=0
Font\ Enabled=1
Text\ colour\ Enabled=0
Left\ justify\ text\ Enabled=1
Centre\ Enabled=1
Right\ justify\ text\ Enabled=1
Justify\ text\ Enabled=1
Single\ line\ spacing\ Enabled=1
One\ and\ a\ half\ line\ spacing\ Enabled=1
Double\ line\ spacing\ Enabled=1
Indent\ less\ Enabled=1
Indent\ more\ Enabled=1
Bulleted\ list\ Enabled=1
Numbered\ list\ Enabled=1
Style\ Enabled=1
Text\ size\ Enabled=1
[Toolbars/Text\ Scrap]
Enabled=1
UsingLabels=0
Overall\ text\ appearance\ Enabled=1
Favourites\ Enabled=1
Check\ spelling\ Enabled=0
Cut\ Enabled=1
Copy\ Enabled=1
Paste\ Enabled=1
Undo\ Enabled=1
Redo\ Enabled=1
Bold\ Enabled=1
Italic\ Enabled=1
Underline\ Enabled=1
Superscript\ Enabled=0
Subscript\ Enabled=0
Capitals\ Enabled=0
Small\ Capitals\ Enabled=0
Strikethrough\ Enabled=0
Font\ Enabled=1
Text\ colour\ Enabled=0
Left\ justify\ text\ Enabled=1
Centre\ Enabled=1
Right\ justify\ text\ Enabled=1
Justify\ text\ Enabled=1
Single\ line\ spacing\ Enabled=1
One\ and\ a\ half\ line\ spacing\ Enabled=1
Double\ line\ spacing\ Enabled=1
Indent\ less\ Enabled=1
Indent\ more\ Enabled=1
Bulleted\ list\ Enabled=1
Numbered\ list\ Enabled=1
Insert\ symbol\ Enabled=0
Insert\ picture\ Enabled=1
Insert\ URL\ Enabled=0
Insert\ page\ break\ Enabled=0
Insert\ rule\ Enabled=0
Reset\ text\ formatting\ Enabled=0
Style\ Enabled=1
Text\ size\ Enabled=1
[Toolbars/Text\ Section]
Enabled=1
UsingLabels=0
Properties\ Enabled=1
Overall\ text\ appearance\ Enabled=1
Favourites\ Enabled=1
Check\ spelling\ Enabled=0
Cut\ Enabled=1
Copy\ Enabled=1
Paste\ Enabled=1
Undo\ Enabled=1
Redo\ Enabled=1
Bold\ Enabled=1
Italic\ Enabled=1
Underline\ Enabled=1
Superscript\ Enabled=0
Subscript\ Enabled=0
Capitals\ Enabled=0
Small\ Capitals\ Enabled=0
Strikethrough\ Enabled=0
Font\ Enabled=1
Text\ colour\ Enabled=0
Left\ justify\ text\ Enabled=1
Centre\ Enabled=1
Right\ justify\ text\ Enabled=1
Justify\ text\ Enabled=1
Single\ line\ spacing\ Enabled=1
One\ and\ a\ half\ line\ spacing\ Enabled=1
Double\ line\ spacing\ Enabled=1
Indent\ less\ Enabled=1
Indent\ more\ Enabled=1
Bulleted\ list\ Enabled=1
Numbered\ list\ Enabled=1
Insert\ symbol\ Enabled=0
Insert\ picture\ Enabled=1
Insert\ URL\ Enabled=0
Insert\ page\ break\ Enabled=0
Insert\ rule\ Enabled=0
Reset\ text\ formatting\ Enabled=0
Insert\ bookmark\ Enabled=1
Insert\ footnote\ Enabled=0
Insert\ page\ link\ Enabled=1
Insert\ index\ entry\ Enabled=0
Insert\ media\ object\ Enabled=0
Insert\ HTML\ object\ Enabled=0
Insert\ table\ Enabled=0
Insert\ text\ box\ Enabled=0
Style\ Enabled=1
Text\ size\ Enabled=1
[AdvancedSettings]
Style\ control\ width=160
Font\ control\ width=170
Text\ size\ control\ width=50
Search\ control\ width=130
Small\ text\ size\ adjustment=0
Font\ substitution\ table=(none)
Use\ standard\ image\ browser=0
Fast\ thumbnail\ browsing=1
Maximum\ file\ compatibility=0
Keep\ formatting\ palette\ shown=0
Use\ styled\ HTML\ viewer=1
Enable\ images=1
Load\ images\ on\ demand=0
Indentation\ warning=1
Missing\ metadata\ warning=1
Single\ section\ warning=1
Mobipocket\ bookmark\ warning=1
Auto-fill\ metadata=1
Default\ author=
Default\ publisher=
Default\ web\ site=
Default\ subject=
Default\ language=en
[CodeEditor]
EnableSyntaxHighlighting=1
EnableFolding=0
EnableIndent=1
InitialReadOnly=0
InitialOverType=0
InitialWrapMode=0
DisplayEOL=0
EnableIndentGuide=0
ShowLineNumbers=0
EnableLongLineMarkers=0
ShowWhiteSpace=0
PointSize=10
FaceName=
MarginWidth=36
MatchWholeWords=0
MatchCase=0
MatchRegex=0
[CodeEditor/Styles]
[CodeEditor/Styles/Default]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Keyword1]
BackgroundColour=WHITE
ForegroundColour=BLUE
FaceName=
FontSize=-1
FontStyle=1
[CodeEditor/Styles/Keyword2]
BackgroundColour=WHITE
ForegroundColour=NAVY
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Keyword3]
BackgroundColour=WHITE
ForegroundColour=CORNFLOWER BLUE
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Keyword4]
BackgroundColour=WHITE
ForegroundColour=CYAN
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Keyword5]
BackgroundColour=WHITE
ForegroundColour=DARK GREY
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Keyword6]
BackgroundColour=WHITE
ForegroundColour=GREY
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Comment]
BackgroundColour=WHITE
ForegroundColour=FOREST GREEN
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Comment\ \(doc\)]
BackgroundColour=WHITE
ForegroundColour=FOREST GREEN
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Comment\ line]
BackgroundColour=WHITE
ForegroundColour=FOREST GREEN
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Special\ comment]
BackgroundColour=WHITE
ForegroundColour=FOREST GREEN
FaceName=
FontSize=-1
FontStyle=2
[CodeEditor/Styles/Character]
BackgroundColour=WHITE
ForegroundColour=KHAKI
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Character\ \(EOL\)]
BackgroundColour=WHITE
ForegroundColour=KHAKI
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/String]
BackgroundColour=WHITE
ForegroundColour=BROWN
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/String\ \(EOL\)]
BackgroundColour=WHITE
ForegroundColour=BROWN
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Delimiter]
BackgroundColour=WHITE
ForegroundColour=ORANGE
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Punctuation]
BackgroundColour=WHITE
ForegroundColour=ORANGE
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Operator]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=1
[CodeEditor/Styles/Brace]
BackgroundColour=WHITE
ForegroundColour=VIOLET
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Command]
BackgroundColour=WHITE
ForegroundColour=BLUE
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Identifier]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Label]
BackgroundColour=WHITE
ForegroundColour=VIOLET
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Number]
BackgroundColour=WHITE
ForegroundColour=SIENNA
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Parameter]
BackgroundColour=WHITE
ForegroundColour=VIOLET
FaceName=
FontSize=-1
FontStyle=2
[CodeEditor/Styles/Regular\ expression]
BackgroundColour=WHITE
ForegroundColour=ORCHID
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/UUID]
BackgroundColour=WHITE
ForegroundColour=ORCHID
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Value]
BackgroundColour=WHITE
ForegroundColour=STEEL BLUE
FaceName=
FontSize=-1
FontStyle=2
[CodeEditor/Styles/Preprocessor]
BackgroundColour=WHITE
ForegroundColour=GREY
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Script]
BackgroundColour=WHITE
ForegroundColour=DARK GREY
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Error]
BackgroundColour=WHITE
ForegroundColour=RED
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Undefined]
BackgroundColour=WHITE
ForegroundColour=ORANGE
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Selection]
BackgroundColour=#3B97D3
ForegroundColour=#FFFFFF
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Brace\ highlight]
BackgroundColour=WHITE
ForegroundColour=DARK GREY
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Brace\ mismatch]
BackgroundColour=WHITE
ForegroundColour=RED
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Margin]
BackgroundColour=#ECE9D8
ForegroundColour=GREY
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Selector]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=1
[CodeEditor/Styles/Class\ selector]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=1
[CodeEditor/Styles/Pseudoclass]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=1
[CodeEditor/Styles/Unknown\ pseudoclass]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=1
[CodeEditor/Styles/CSS1\ property]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Unknown\ property\ identifier]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/ID\ Selector]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Important]
BackgroundColour=WHITE
ForegroundColour=GREY
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Directive]
BackgroundColour=WHITE
ForegroundColour=GREY
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Double-quoted\ string]
BackgroundColour=WHITE
ForegroundColour=ORANGE
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/Single-quoted\ string]
BackgroundColour=WHITE
ForegroundColour=ORANGE
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Styles/CSS2\ property]
BackgroundColour=WHITE
ForegroundColour=BLACK
FaceName=
FontSize=-1
FontStyle=0
[CodeEditor/Languages]
[CodeEditor/Languages/HTML]
Folds=0
IndentSize=4
TabSize=4
WordWrap=0
SyntaxHighlighting=1
ShowLineNumbers=0
ShowLineEndings=0
ShowWhiteSpace=0
AutoIndent=1
ReadOnly=0
FontName=
FontSize=10
UseTabs=0
Keywords=
[CodeEditor/Languages/CSS]
Folds=0
IndentSize=4
TabSize=4
WordWrap=0
SyntaxHighlighting=1
ShowLineNumbers=0
ShowLineEndings=0
ShowWhiteSpace=0
AutoIndent=1
ReadOnly=0
FontName=
FontSize=10
UseTabs=0
Keywords=
[CodeEditor/Languages/XML]
Folds=0
IndentSize=4
TabSize=4
WordWrap=0
SyntaxHighlighting=1
ShowLineNumbers=0
ShowLineEndings=0
ShowWhiteSpace=0
AutoIndent=1
ReadOnly=0
FontName=
FontSize=10
UseTabs=0
Keywords=
[CodeEditor/Languages/JavaScript]
Folds=0
IndentSize=4
TabSize=4
WordWrap=0
SyntaxHighlighting=1
ShowLineNumbers=0
ShowLineEndings=0
ShowWhiteSpace=0
AutoIndent=1
ReadOnly=0
FontName=
FontSize=10
UseTabs=0
Keywords=
[CodeEditor/Languages/Text]
Folds=0
IndentSize=4
TabSize=4
WordWrap=0
SyntaxHighlighting=1
ShowLineNumbers=0
ShowLineEndings=0
ShowWhiteSpace=0
AutoIndent=1
ReadOnly=0
FontName=
FontSize=10
UseTabs=0
Keywords=
[CodeEditor/Languages/Default]
Folds=0
IndentSize=4
TabSize=4
WordWrap=0
SyntaxHighlighting=1
ShowLineNumbers=0
ShowLineEndings=0
ShowWhiteSpace=0
AutoIndent=1
ReadOnly=0
FontName=
FontSize=10
UseTabs=0
Keywords=
[View]
MultiDocumentMode=1
[DocumentTemplateSettings]
[DocumentTemplateSettings/Jutoh\ Project]
[DocumentTemplateSettings/Jutoh\ Project/Book\ section\ document]
UniqueTabs=1
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Fixed\ layout\ page]
UniqueTabs=1
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Data\ document]
UniqueTabs=1
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Web\ link\ document]
UniqueTabs=0
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Text\ document]
UniqueTabs=1
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Image\ document]
UniqueTabs=0
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Shortcut\ document]
UniqueTabs=1
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Project\ Root\ node]
UniqueTabs=0
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Folder\ document]
UniqueTabs=0
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Font\ document]
UniqueTabs=1
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Media\ document]
UniqueTabs=1
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Jutoh\ Project/Code\ document]
UniqueTabs=1
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Global]
[DocumentTemplateSettings/Global/Root\ node]
UniqueTabs=0
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[DocumentTemplateSettings/Global/Desktop]
UniqueTabs=1
PromptToSave=0
UndockedX=-1
UndockedY=-1
UndockedWidth=-1
UndockedHeight=-1
UndockedWindowStatus=3
[ScrapbookFileHistory]
file1=
file2=
file3=
file4=
file5=
file6=
file7=
file8=
file9=
